[submodule "framework/skynet"]
	path = framework/skynet
	url = https://github.com/cloudfreexiao/skynet.git
[submodule "framework/3rd/goscon"]
	path = framework/3rd/goscon
	url = https://github.com/cloudfreexiao/goscon.git
[submodule "framework/3rd/ffi-lua"]
	path = framework/3rd/ffi-lua
	url = https://github.com/cloudfreexiao/cffi-lua.git
[submodule "framework/3rd/glm"]
	path = framework/3rd/glm
	url = https://github.com/g-truc/glm.git
[submodule "framework/3rd/moon"]
	path = framework/3rd/moon
	url = https://github.com/siffiejoe/lua-moon.git
[submodule "framework/3rd/termbox"]
	path = framework/3rd/termbox
	url = https://github.com/nullgemm/termbox_next.git
